Bug 439927 - ttys go dark
ttys go dark
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-31 19:50 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-28 12:00:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xorg conf (975 bytes, text/plain)
2008-04-13 18:20 EDT, Dave Jones
no flags Details
xorg log (70.36 KB, text/plain)
2008-04-13 18:21 EDT, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2008-03-31 19:50:15 EDT
after X starts up, if I ctrl-alt-f1, the tty appears but it's *really* dark,
barely visible. Flipping back to X everything is normal.

This is on..

01:00.0 VGA compatible controller: ATI Technologies Inc RV370 5B60 [Radeon X300
01:00.1 Display controller: ATI Technologies Inc RV370 [Radeon X300SE]

set up in dualhead mode.
Comment 1 Matěj Cepl 2008-04-02 18:15:53 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Dave Jones 2008-04-13 18:20:51 EDT
Created attachment 302286 [details]
xorg conf
Comment 3 Dave Jones 2008-04-13 18:21:12 EDT
Created attachment 302287 [details]
xorg log
Comment 4 Bug Zapper 2008-05-14 04:29:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.